import React from 'react';
export default function ClarifyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M260-300h260v-60H260zm380 0h60v-360h-60zM260-450h260v-60H260zm0-150h260v-60H260zM72-120v-720h816v720z" })));
}
